diff --git a/config.cpp b/config.cpp
index 2f764d5..c988b13 100644
--- a/config.cpp
+++ b/config.cpp
@@ -33,10 +33,10 @@ void CConfig::init_vars()
   sounds = true;
   detect_tram = true;
   easy_card_selection = true;
-  card_display = true;
+  card_display = false;
   save_game = true;
   auto_start = false;
-  empty_slot_opaque = true;
+  empty_slot_opaque = false;
 
   perfect_100 = false;
   omnibus = false;
@@ -61,9 +61,9 @@ void CConfig::init_vars()
   warning = true;
 
   language = LANG_ENGLISH;
-  deck_style = NICU_WHITE_DECK;
-  background = BACKGROUND_MARBLE;
-  hearts_style = HEARTS_ICONS_CPU;
+  deck_style = RUSSIAN_DECK;
+  background = BACKGROUND_GREEN;
+  hearts_style = HEARTS_TEXT_ONLY;
 }
 
 int CConfig::load_config_file() {
